
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孕期使用外用药要慎重! / 亲亲早教 </title>
    <meta name="description" content="孕期使用外用药要慎重! 如今,随着医药知识的普及,女性们都知道,在妊娠哺乳期用药要特别注意,然而对于外用药物的使用,有些人却不那么留意. 前段时间,怀孕5个月的护士小云身上长了一些小疹子,经保健科医生诊断为花粉过敏,由于她处于孕期,症状也比较轻,就没给她开药.可&quot;马大哈&quot;的小云觉得脸部有点痒,心想:只要不乱吃药对胎儿应该没关系.于是,她自作主张地到药房买了一支外用药擦.这种做法是错误的. 有关资料表明,妇女在妊娠期对外用药也应慎用,因为一些外用药能透皮被吸收进血液,引起胎儿或乳儿中毒,造成胎儿或婴幼 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孕期使用外用药要慎重!</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-22 14:50:13</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　如今，随着医药知识的普及，女性们都知道，在妊娠哺乳期用药要特别注意，然而对于外用药物的使用，有些人却不那么留意。</p>
<p>　　前段时间，怀孕5个月的护士小云身上长了一些小疹子，经保健科医生诊断为花粉过敏，由于她处于孕期，症状也比较轻，就没给她开药。可“马大哈”的小云觉得脸部有点痒，心想：只要不乱吃药对胎儿应该没关系。于是，她自作主张地到药房买了一支外用药擦。这种做法是错误的。</p>
<p>　　有关资料表明，妇女在妊娠期对外用药也应慎用，因为一些外用药能透皮被吸收进血液，引起胎儿或乳儿中毒，造成胎儿或婴幼儿神经系统器官的损害，一般需慎用的外用药有：</p>
<p>　　杀癣净：其成分是克霉唑，多用于皮肤粘膜真菌感染，如体癣、股癣、手足癣等，动物实验发现它不仅有致胚胎毒性作用，哺乳期妇女外用，其药物成分还可以分泌入乳汁，虽然临床上未见明显不良反应和畸变报道，但为了健康生育，此药应该慎用。</p>
<p>　　达克宁霜：含硝酸咪康唑。一般均有局部刺激，如果皮肤局部较为敏感，易发生接触性皮炎，或者因局部刺激发生灼感、红斑、脱皮起疱等。用药时如出现上述反应，应及时停用，以免皮损加重或发生感染。</p>
<p>　　百多邦软膏(莫匹罗星)：是一种抗生素外用软膏，在皮肤感染方面应用较广泛。但有不少专家认为，妊娠期最好不要使用该药。因为此膏中的聚乙二醇会被全身吸收且蓄积，可能引起一系列不良反应。</p>
<p>　　阿昔洛韦软膏：属抗病毒外用药。抗病毒药物一般是抑制病毒dna(核糖核酸)的复制，但同时对人体细胞的dna聚合酶也有抑制作用，从而影响人体dna的复制。所以，妊娠期在使用各种抗病毒外用药时应慎重。</p>
<p>　　皮质醇类药：应用于皮肤病较多。这类药具有抗炎、抗过敏作用，如治荨麻疹、湿疹、药疹、接触性皮炎等。但是，妊娠期妇女大面积使用或长时期外用时，可造成婴儿肾上腺皮质功能减退，并能通过透皮吸收，小剂量分布到乳汁中。此外，这类药还可造成妇女闭经、月经紊乱，故欲生育妇女最好不用。</p>
<p>　　总之，在孕期、哺乳期的妇女无论是使用口服药物，还是外用药物都应该在医生的指导下进行，才能保证用药安全、有效。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2412542.html">准妈妈如何使用外用药?</a></h4>
                                <div class="item-excerpt"><p>如今,随着医药知识的普及,女性们都知道,在妊娠哺乳期用药要特别注意,然而对于外用药物的使用,有些人却不那么留意. 前段时间,怀孕5个月的护士小云身上长了一些小疹子,经保健科医生诊断为花粉过敏,由于她处 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40198012.html">家中必备的4种外用药</a></h4>
                                <div class="item-excerpt"><p>好动的孩子经常会发生磕磕碰碰,因此,出现擦伤.撞伤.摔伤等情况也在所难免.专家表示:父母可在家里准备些外用药,以便能做及时的处理. 酊剂 有清凉止痒.消炎的作用,大多有刺激性,眼睛.口腔.会阴部等黏膜 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48184086.html">宝宝受伤时应慎涂外用药</a></h4>
                                <div class="item-excerpt"><p>导读:如果孩子出现湿疹,要先找出致病因素,以便对症治疗.在红肿.糜烂.渗液明显的急性期,可用硼酸溶液湿敷,外用氧化锌油或百多邦软膏等.亚急性期治疗原则为消炎.止痒,可选用炉甘石洗剂,起到保护皮肤.收敛 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46461041.html">外用药婴幼儿要慎用</a></h4>
                                <div class="item-excerpt"><p>小儿的皮肤娇嫩,角质层发育差,血管丰富,故局部涂药或用药水洗澡时有极强的吸收和渗透能力.因此,在小儿使用外用药物时,为避免导致皮肤损伤和吸收中毒,应该注意下列几点: 刚出生不久的新生儿(1个月以内)  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6129804.html">孕期不宜用药</a></h4>
                                <div class="item-excerpt"><p>胎儿处于发育成长过程,生理情况有异于成人,若在围生期用药不当,胎儿可能致畸或致胎儿发育不良等影响,甚至胎死宫内,故对孕妇用药必须慎重.有许多药物对胎儿的影响至今仍未完全肯定,一般认为用药剂量大.时间长 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48290486.html">准妈妈如何应对孕期感冒</a></h4>
                                <div class="item-excerpt"><p>准妈妈预期感冒可大可小,如果不注意的话,可能会给胎宝宝带来危害哦.本期专家告诉你准妈妈孕期该如何预防感冒以及孕期感冒的用药原则,超全面,别走开哦! 正值感冒的多发季节,准妈妈为了保护胎宝宝的健康发育, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5504062.html">孕期中的恐药心理对不对?</a></h4>
                                <div class="item-excerpt"><p>刘兰新婚不久就怀孕了.在每次的定期检查中,胎儿各方面的发育都很正常.前不久,刘兰在一次洗澡时不慎将热水弄进了耳道,第二天便感觉耳朵里发痒发痛,半侧头部也感不适.拖了几天,症状越来越严重,刘兰不得不去医 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9245126.html">孕期并非要绝对禁药</a></h4>
                                <div class="item-excerpt"><p>怀胎十月,孕妇不可能都是&quot;钢铁之躯&quot;而不患病.除了患上那些确认为有损胎儿.不利优生的疾病,如严重的病毒感染.严重的脏器疾病.严重的营养不良及消耗性疾病,应该终止妊娠外,孕妇若患了一 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4905554.html" title="新生过好入学关 家长先培训">新生过好入学关 家长先培训</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8061161.html" title="北京市芳草地小学的办学思想">北京市芳草地小学的办学思想</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8441986.html" title="[鸡系列]:莫迪达宝塔丸">[鸡系列]:莫迪达宝塔丸</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8422026.html" title="十月计算班,为孩子从一年级养成学习习惯">十月计算班,为孩子从一年级养成学习习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8804191.html" title="学校老师更应注重挫折教育">学校老师更应注重挫折教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8691284.html" title="[查理与劳拉系列](绘本)">[查理与劳拉系列](绘本)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8242642.html" title="走出孕期营养误区">走出孕期营养误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8266816.html" title="当前幼儿园环保教育的误区及对策">当前幼儿园环保教育的误区及对策</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8911844.html" title="开胃早点:香葱面包">开胃早点:香葱面包</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8102516.html" title="湘菜:生菜虾松">湘菜:生菜虾松</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4256801.html" title="浅谈幼儿德育教育的因人施教">浅谈幼儿德育教育的因人施教</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4291606.html" title="给孩子选衣服要依发育特点">给孩子选衣服要依发育特点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4960941.html" title="孕妇夏天要预防红眼病">孕妇夏天要预防红眼病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4950006.html" title="4到6个月婴儿辅食">4到6个月婴儿辅食</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4916161.html" title="把握孩子智力发展的最佳时期">把握孩子智力发展的最佳时期</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4911921.html" title="照顾宝宝的若干错误观念">照顾宝宝的若干错误观念</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4149261.html" title="剖宫产分娩">剖宫产分娩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4188864.html" title="在家都能进行的婴儿发展测验">在家都能进行的婴儿发展测验</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4188612.html" title="万泉小学德育沙龙--学生的突发事件引来的思考">万泉小学德育沙龙--学生的突发事件引来的思考</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4181841.html" title="北京市西城区育民小学">北京市西城区育民小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4125556.html" title="东城区和平里第四小学择校指导">东城区和平里第四小学择校指导</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8442201.html" title="豆浆不能代替奶粉">豆浆不能代替奶粉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8652986.html" title="培养孩子"学习好"的意识">培养孩子"学习好"的意识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8615582.html" title="国庆长假:带孩子旅游安全宝典">国庆长假:带孩子旅游安全宝典</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8509252.html" title="西城区幼儿园信息采集平台流程,提前了解!">西城区幼儿园信息采集平台流程,提前了解!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8546691.html" title="教宝宝说话的五大注意事项">教宝宝说话的五大注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8546266.html" title="2010年中秋节祝福短信(押韵篇)">2010年中秋节祝福短信(押韵篇)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8518624.html" title="宝宝爱发脾气如何应对?">宝宝爱发脾气如何应对?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8248694.html" title="民间游戏活动与幼儿健康研究实验报告">民间游戏活动与幼儿健康研究实验报告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8285414.html" title="宝宝大便怎样才正常">宝宝大便怎样才正常</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92goe2j.html" title="幼升小测试题">幼升小测试题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJykqLB.html" title="清华附小窦玉梅">清华附小窦玉梅</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AWPxe.html" title="地球爷爷生病了教案">地球爷爷生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNbwLm.html" title="按物体特征分类">按物体特征分类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmDqLK.html" title="海星猪骨汤">海星猪骨汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLalg23.html" title="大班冬至教案">大班冬至教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpaNL0.html" title="北京群星幼儿园">北京群星幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0DmJp.html" title="平面图形综合游戏幼儿中班">平面图形综合游戏幼儿中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdmYLY.html" title="图形迷宫教案">图形迷宫教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQg5xn.html" title="鲜丝瓜汁擦脸危害">鲜丝瓜汁擦脸危害</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdBXLY.html" title="goosegt2">goosegt2</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ8bxn.html" title="labela54">labela54</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RX4NxN.html" title="亲亲大自然 心理健康教案">亲亲大自然 心理健康教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7Nb2O.html" title="饲养小乌龟的观察记录">饲养小乌龟的观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm74m2K.html" title="小班艺术教案大雨和小雨">小班艺术教案大雨和小雨</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGWBxG.html" title="5的分解拍手儿歌">5的分解拍手儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MgDLj.html" title="评价过程的动态化意思">评价过程的动态化意思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvVmJ0.html" title="大自然为主题的活动名称">大自然为主题的活动名称</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A4GAJe.html" title="不把玩具放嘴里安全教案">不把玩具放嘴里安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>